Reminders
Delete (complete) a reminder
Deletes the reminder. The reminder must belong to the caller's organization, and the caller must be its assignee. An unassigned reminder belongs to nobody and may be deleted by any member of the organization.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
reminderId*string
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/reminders/string"{ "success": true, "message": "Reminder deleted successfully"}